# Uses of Class
org.globus.ftp.exception.PerfMarkerException

Packages that use PerfMarkerException
Package
Description
org.globus.ftp

## Uses of PerfMarkerException in org.globus.ftp

Methods in org.globus.ftp that throw PerfMarkerException
Modifier and Type
Method
Description
`long`
PerfMarker.`getStripeBytesTransferred()`
`long`
PerfMarker.`getStripeIndex()`
`long`
PerfMarker.`getTotalStripeCount()`